Qt 5.9 | Qt 3D | QML Types | KeyboardDevice QML Type

Qt 5.9.9 Reference Documentation

# KeyboardDevice QML Type

QML frontend for QKeyboardDevice C++ class. More...

Import Statement: | import Qt3D.Input 2.0
Since: | Qt 5.5
Instantiates: | QKeyboardDevice
Inherits: | Node

- List of all members, including inherited members

## Properties

- activeInput : KeyboardHandler

## Detailed Description

## Property Documentation

[read-only] activeInput : KeyboardHandler